import 'package:get/get.dart';
import 'package:tone_snap/modules/launch/launch_controller.dart';

class LaunchBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => LaunchController());
  }
}
